Subject: Our work

From: "Marc Snir" <[email-masked]>
Date: Sat, 28 Nov 92 18:35:53 EST

First, a technical issue:  If somebody cannot print postscript, or has strong
preferences for Latex, pls let me know.

Now for content.  I would like to use the outline I just sent as a working
document for our subcommittee, and modify it periodically to reflect input
I receive from the remaining group members.  I shall  update this
document every weekend, or every 2 weekends, according to the number of
comments I get, and the amount of spare time my family grants me.  Of
course, decisions will be taken when we meet, but I feel it is useful
to have a working document that reflects in a somewhat coherent manner the
state of our deliberations.   So please, start sending your comments to
mpi-pt2pt, assuming the next checkpoint is end of next week.  I want to
replace as soon as possible the I's by We's.